.oculto {
    display: none;
}

.profile-user-img {
    padding: 0px;
    border: 3px solid #fff;
}

.vistas { 
    opacity: 0.5;
    margin: 7px;
}

@media (min-width:768px)
{
    .container{width:760px}
}

@media (min-width:992px){
    .container{width:984px}
}

@media (min-width:1200px){
    .container{width:1192px}
}

@media (min-width:1408px){
    .container{width:1400px}
}

@media (min-width:1616px){
    .container{width:1608px}
}


@media ()
{
    .circle-container{
        display: none;
    }
}
